Debian Bug report logs - #497290
debian/copyright misses information

version graph

Package: kde-i18n; Maintainer for kde-i18n is (unknown);

Reported by: Thomas Viehmann <tv@beamnet.de>

Date: Sun, 31 Aug 2008 16:00:01 UTC

Severity: serious

Found in version 4:3.5.9-2

Fixed in version kde-i18n/4:3.5.10-2

Done: Ana Beatriz Guerrero Lopez <ana@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#497290; Package kde-i18n. Full text and rfc822 format available.

Acknowledgement sent to Thomas Viehmann <tv@beamnet.de>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Viehmann <tv@beamnet.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debian/copyright misses information
Date: Sun, 31 Aug 2008 17:58:33 +0200
Package: kde-i18n
Version: 4:3.5.9-2
Severity: serious

Hi,

debian/copyright seems to need a makeover.

Kind regards

T.
-- 
Thomas Viehmann, http://thomas.viehmann.net/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#497290; Package kde-i18n. Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 497290@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: 497290@bugs.debian.org
Subject: Re: Bug#497290: debian/copyright misses information
Date: Thu, 4 Sep 2008 19:14:07 +0200
On Sun, Aug 31, 2008 at 05:58:33PM +0200, Thomas Viehmann wrote:
> Package: kde-i18n
> Version: 4:3.5.9-2
> Severity: serious
> 
> Hi,
> 
> debian/copyright seems to need a makeover.
>

Message for the ocassional bug-squatter: copyright would help a lot of a
makeover, indeed, but this has been like that for ages now and it is not in
the top priority of issues needing time. Plus uploading only for this is a
PAIN.
Patches welcome =)

Ana





Reply sent to Ana Beatriz Guerrero Lopez <ana@debian.org>:
You have taken responsibility. (Sun, 28 Sep 2008 23:03:05 GMT) Full text and rfc822 format available.

Notification sent to Thomas Viehmann <tv@beamnet.de>:
Bug acknowledged by developer. (Sun, 28 Sep 2008 23:03:05 GMT) Full text and rfc822 format available.

Message #15 received at 497290-close@bugs.debian.org (full text, mbox):

From: Ana Beatriz Guerrero Lopez <ana@debian.org>
To: 497290-close@bugs.debian.org
Subject: Bug#497290: fixed in kde-i18n 4:3.5.10-2
Date: Sun, 28 Sep 2008 22:47:45 +0000
Source: kde-i18n
Source-Version: 4:3.5.10-2

We believe that the bug you reported is fixed in the latest version of
kde-i18n, which is due to be installed in the Debian FTP archive:

kde-i18n-af_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-af_3.5.10-2_all.deb
kde-i18n-ar_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ar_3.5.10-2_all.deb
kde-i18n-az_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-az_3.5.10-2_all.deb
kde-i18n-be_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-be_3.5.10-2_all.deb
kde-i18n-bg_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-bg_3.5.10-2_all.deb
kde-i18n-bn_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-bn_3.5.10-2_all.deb
kde-i18n-br_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-br_3.5.10-2_all.deb
kde-i18n-bs_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-bs_3.5.10-2_all.deb
kde-i18n-ca_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ca_3.5.10-2_all.deb
kde-i18n-cs_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-cs_3.5.10-2_all.deb
kde-i18n-csb_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-csb_3.5.10-2_all.deb
kde-i18n-cy_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-cy_3.5.10-2_all.deb
kde-i18n-da_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-da_3.5.10-2_all.deb
kde-i18n-de_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-de_3.5.10-2_all.deb
kde-i18n-el_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-el_3.5.10-2_all.deb
kde-i18n-engb_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-engb_3.5.10-2_all.deb
kde-i18n-eo_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-eo_3.5.10-2_all.deb
kde-i18n-es_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-es_3.5.10-2_all.deb
kde-i18n-et_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-et_3.5.10-2_all.deb
kde-i18n-eu_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-eu_3.5.10-2_all.deb
kde-i18n-fa_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-fa_3.5.10-2_all.deb
kde-i18n-fi_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-fi_3.5.10-2_all.deb
kde-i18n-fr_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-fr_3.5.10-2_all.deb
kde-i18n-fy_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-fy_3.5.10-2_all.deb
kde-i18n-ga_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ga_3.5.10-2_all.deb
kde-i18n-gl_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-gl_3.5.10-2_all.deb
kde-i18n-he_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-he_3.5.10-2_all.deb
kde-i18n-hi_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-hi_3.5.10-2_all.deb
kde-i18n-hr_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-hr_3.5.10-2_all.deb
kde-i18n-hu_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-hu_3.5.10-2_all.deb
kde-i18n-is_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-is_3.5.10-2_all.deb
kde-i18n-it_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-it_3.5.10-2_all.deb
kde-i18n-ja_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ja_3.5.10-2_all.deb
kde-i18n-kk_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-kk_3.5.10-2_all.deb
kde-i18n-km_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-km_3.5.10-2_all.deb
kde-i18n-ko_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ko_3.5.10-2_all.deb
kde-i18n-lt_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-lt_3.5.10-2_all.deb
kde-i18n-lv_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-lv_3.5.10-2_all.deb
kde-i18n-mk_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-mk_3.5.10-2_all.deb
kde-i18n-mn_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-mn_3.5.10-2_all.deb
kde-i18n-ms_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ms_3.5.10-2_all.deb
kde-i18n-nb_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-nb_3.5.10-2_all.deb
kde-i18n-nds_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-nds_3.5.10-2_all.deb
kde-i18n-nl_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-nl_3.5.10-2_all.deb
kde-i18n-nn_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-nn_3.5.10-2_all.deb
kde-i18n-pa_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-pa_3.5.10-2_all.deb
kde-i18n-pl_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-pl_3.5.10-2_all.deb
kde-i18n-pt_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-pt_3.5.10-2_all.deb
kde-i18n-ptbr_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ptbr_3.5.10-2_all.deb
kde-i18n-ro_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ro_3.5.10-2_all.deb
kde-i18n-ru_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ru_3.5.10-2_all.deb
kde-i18n-rw_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-rw_3.5.10-2_all.deb
kde-i18n-se_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-se_3.5.10-2_all.deb
kde-i18n-sk_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-sk_3.5.10-2_all.deb
kde-i18n-sl_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-sl_3.5.10-2_all.deb
kde-i18n-sr_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-sr_3.5.10-2_all.deb
kde-i18n-srlatin_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-srlatin_3.5.10-2_all.deb
kde-i18n-ss_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ss_3.5.10-2_all.deb
kde-i18n-sv_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-sv_3.5.10-2_all.deb
kde-i18n-ta_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-ta_3.5.10-2_all.deb
kde-i18n-te_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-te_3.5.10-2_all.deb
kde-i18n-tg_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-tg_3.5.10-2_all.deb
kde-i18n-th_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-th_3.5.10-2_all.deb
kde-i18n-tr_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-tr_3.5.10-2_all.deb
kde-i18n-uk_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-uk_3.5.10-2_all.deb
kde-i18n-uz_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-uz_3.5.10-2_all.deb
kde-i18n-uzcyrillic_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-uzcyrillic_3.5.10-2_all.deb
kde-i18n-vi_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-vi_3.5.10-2_all.deb
kde-i18n-wa_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-wa_3.5.10-2_all.deb
kde-i18n-zhcn_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-zhcn_3.5.10-2_all.deb
kde-i18n-zhtw_3.5.10-2_all.deb
  to pool/main/k/kde-i18n/kde-i18n-zhtw_3.5.10-2_all.deb
kde-i18n_3.5.10-2.diff.gz
  to pool/main/k/kde-i18n/kde-i18n_3.5.10-2.diff.gz
kde-i18n_3.5.10-2.dsc
  to pool/main/k/kde-i18n/kde-i18n_3.5.10-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 497290@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ana Beatriz Guerrero Lopez <ana@debian.org> (supplier of updated kde-i18n package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 28 Sep 2008 23:01:47 +0200
Source: kde-i18n
Binary: kde-i18n-af kde-i18n-ar kde-i18n-az kde-i18n-be kde-i18n-bg kde-i18n-bn kde-i18n-br kde-i18n-bs kde-i18n-ca kde-i18n-cs kde-i18n-csb kde-i18n-cy kde-i18n-da kde-i18n-de kde-i18n-el kde-i18n-engb kde-i18n-eo kde-i18n-es kde-i18n-et kde-i18n-eu kde-i18n-fa kde-i18n-fi kde-i18n-fr kde-i18n-fy kde-i18n-ga kde-i18n-gl kde-i18n-he kde-i18n-hi kde-i18n-hr kde-i18n-hu kde-i18n-is kde-i18n-it kde-i18n-ja kde-i18n-kk kde-i18n-km kde-i18n-ko kde-i18n-lt kde-i18n-lv kde-i18n-mk kde-i18n-mn kde-i18n-ms kde-i18n-nb kde-i18n-nds kde-i18n-nl kde-i18n-nn kde-i18n-pa kde-i18n-pl kde-i18n-pt kde-i18n-ptbr kde-i18n-ro kde-i18n-ru kde-i18n-rw kde-i18n-se kde-i18n-sk kde-i18n-sl kde-i18n-sr kde-i18n-ss kde-i18n-srlatin kde-i18n-sv kde-i18n-ta kde-i18n-te kde-i18n-tg kde-i18n-th kde-i18n-tr kde-i18n-uk kde-i18n-uz kde-i18n-uzcyrillic kde-i18n-vi kde-i18n-wa kde-i18n-zhcn kde-i18n-zhtw
Architecture: source all
Version: 4:3.5.10-2
Distribution: unstable
Urgency: high
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Ana Beatriz Guerrero Lopez <ana@debian.org>
Description: 
 kde-i18n-af - Afrikaans (af) internationalized (i18n) files for KDE
 kde-i18n-ar - Arabic (ar) internationalized (i18n) files for KDE
 kde-i18n-az - Azerbaijani (az) internationalized (i18n) files for KDE
 kde-i18n-be - Belarusian (be) internationalized (i18n) files for KDE
 kde-i18n-bg - Bulgarian (bg) internationalized (i18n) files for KDE
 kde-i18n-bn - Bengali (bn) internationalized (i18n) files for KDE
 kde-i18n-br - Breton (br) internationalized (i18n) files for KDE
 kde-i18n-bs - Bosnian (bs) internationalized (i18n) files for KDE
 kde-i18n-ca - Catalan (ca) internationalized (i18n) files for KDE
 kde-i18n-cs - Czech (cs) internationalized (i18n) files for KDE
 kde-i18n-csb - Kashubian (csb) internationalized (i18n) files for KDE
 kde-i18n-cy - Welsh (cy) internationalized (i18n) files for KDE
 kde-i18n-da - Danish (da) internationalized (i18n) files for KDE
 kde-i18n-de - German (de) internationalized (i18n) files for KDE
 kde-i18n-el - Greek (el) internationalized (i18n) files for KDE
 kde-i18n-engb - British English (en_GB) internationalized (i18n) files for KDE
 kde-i18n-eo - Esperanto (eo) internationalized (i18n) files for KDE
 kde-i18n-es - Spanish (es) internationalized (i18n) files for KDE
 kde-i18n-et - Estonian (et) internationalized (i18n) files for KDE
 kde-i18n-eu - Basque (eu) internationalized (i18n) files for KDE
 kde-i18n-fa - Farsi (Persian) (fa) internationalized (i18n) files for KDE
 kde-i18n-fi - Finnish (fi) internationalized (i18n) files for KDE
 kde-i18n-fr - French (fr) internationalized (i18n) files for KDE
 kde-i18n-fy - Frisian (fy) internationalized (i18n) files for KDE
 kde-i18n-ga - Irish Gaelic (ga) internationalized (i18n) files for KDE
 kde-i18n-gl - Galician (gl) internationalized (i18n) files for KDE
 kde-i18n-he - Hebrew (he) internationalized (i18n) files for KDE
 kde-i18n-hi - Hindi (hi) internationalized (i18n) files for KDE
 kde-i18n-hr - Croatian (hr) internationalized (i18n) files for KDE
 kde-i18n-hu - Hungarian (hu) internationalized (i18n) files for KDE
 kde-i18n-is - Icelandic (is) internationalized (i18n) files for KDE
 kde-i18n-it - Italian (it) internationalized (i18n) files for KDE
 kde-i18n-ja - Japanese (ja) internationalized (i18n) files for KDE
 kde-i18n-kk - Kazakh (kk) internationalized (i18n) files for KDE
 kde-i18n-km - Khmer (km) internationalized (i18n) files for KDE
 kde-i18n-ko - Korean (ko) internationalized (i18n) files for KDE
 kde-i18n-lt - Lithuanian (lt) internationalized (i18n) files for KDE
 kde-i18n-lv - Latvian (lv) internationalized (i18n) files for KDE
 kde-i18n-mk - Macedonian (mk) internationalized (i18n) files for KDE
 kde-i18n-mn - Mongolian (mn) internationalized (i18n) files for KDE
 kde-i18n-ms - Malay (ms) internationalized (i18n) files for KDE
 kde-i18n-nb - Norwegian Bookmal (nb) internationalized (i18n) files for KDE
 kde-i18n-nds - Low Saxon (nds) internationalized (i18n) files for KDE
 kde-i18n-nl - Dutch (nl) internationalized (i18n) files for KDE
 kde-i18n-nn - Norwegian Nynorsk (nn) internationalized (i18n) files for KDE
 kde-i18n-pa - Punjabi (pa) internationalized (i18n) files for KDE
 kde-i18n-pl - Polish (pl) internationalized (i18n) files for KDE
 kde-i18n-pt - Portuguese (pt) internationalized (i18n) files for KDE
 kde-i18n-ptbr - Brazilian Portuguese (pt_BR) internationalized (i18n) files for K
 kde-i18n-ro - Romanian (ro) internationalized (i18n) files for KDE
 kde-i18n-ru - Russian (ru) internationalized (i18n) files for KDE
 kde-i18n-rw - Kinyarwanda (rw) internationalized (i18n) files for KDE
 kde-i18n-se - Northern Sami (se) internationalized (i18n) files for KDE
 kde-i18n-sk - Slovak (sk) internationalized (i18n) files for KDE
 kde-i18n-sl - Slovenian (sl) internationalized (i18n) files for KDE
 kde-i18n-sr - Serbian (sr) internationalized (i18n) files for KDE
 kde-i18n-srlatin - Latin Serbian (sr@Latn) internationalized (i18n) files for KDE
 kde-i18n-ss - Swati (ss) internationalized (i18n) files for KDE
 kde-i18n-sv - Swedish (sv) internationalized (i18n) files for KDE
 kde-i18n-ta - Tamil (ta) internationalized (i18n) files for KDE
 kde-i18n-te - Telugu (te) internationalized (i18n) files for KDE
 kde-i18n-tg - Tajik (tg) internationalized (i18n) files for KDE
 kde-i18n-th - Thai (th) internationalized (i18n) files for KDE
 kde-i18n-tr - Turkish (tr) internationalized (i18n) files for KDE
 kde-i18n-uk - Ukrainian (uk) internationalized (i18n) files for KDE
 kde-i18n-uz - Uzbek (uz) internationalized (i18n) files for KDE
 kde-i18n-uzcyrillic - Cyrillic Uzbek (uz@cyrillic) internationalized (i18n) files for K
 kde-i18n-vi - Vietnamese (vi) internationalized (i18n) files for KDE
 kde-i18n-wa - Walloon (wa) internationalized (i18n) files for KDE
 kde-i18n-zhcn - Chinese Simplified (zh_CN) internationalized (i18n) files for KDE
 kde-i18n-zhtw - Chinese Traditional (zh_TW) internationalized (i18n) files for KD
Closes: 497290
Changes: 
 kde-i18n (4:3.5.10-2) unstable; urgency=high
 .
   * Update copyright file. (Closes: #497290).
Checksums-Sha1: 
 9db747c670e70ddf1193978b31fcea1f9715c49f 2215 kde-i18n_3.5.10-2.dsc
 4a18282ab4828b359edc304cef5a8b57be0a3d80 10486 kde-i18n_3.5.10-2.diff.gz
 3ec844162d112a662c1996dec09d6824234353d7 1090308 kde-i18n-af_3.5.10-2_all.deb
 22f9d70020f877151086a72598f33df9894d3ffb 1614310 kde-i18n-ar_3.5.10-2_all.deb
 85322f9ff1da7328b0e5fcefe6dfdc1b58cb7789 518228 kde-i18n-az_3.5.10-2_all.deb
 5554cecd6bc00afb957188cb45e75dde59e50ebb 812472 kde-i18n-be_3.5.10-2_all.deb
 075f57de85d03e06019ad0acb67f6ca5c503dbfa 2743624 kde-i18n-bg_3.5.10-2_all.deb
 7ee4fe9ae3d69b8e828205933d2ef9c28a174b3d 860428 kde-i18n-bn_3.5.10-2_all.deb
 b388c50ac73e9717ea10fd0131b6dd912ec12d2a 1046282 kde-i18n-br_3.5.10-2_all.deb
 25461e38dcbfdc1e12e22f888475ea8b70fab276 1549750 kde-i18n-bs_3.5.10-2_all.deb
 ad377ebe1286576d94a55af557894184700609f0 7948210 kde-i18n-ca_3.5.10-2_all.deb
 ff367a44b2deac9668323fd7adca57b944c34b67 3487036 kde-i18n-cs_3.5.10-2_all.deb
 8a4c1f58f4645bb038d40906624fadedd1ef2882 403474 kde-i18n-csb_3.5.10-2_all.deb
 411f96f48c0c47ea3b0f838fbe04564e77eccf64 1241976 kde-i18n-cy_3.5.10-2_all.deb
 7689a4195818b10087c3c81df0aa02f4381aa35a 12539542 kde-i18n-da_3.5.10-2_all.deb
 1d0b567eefd2ab84b602e3d87cbf7e32bb9ab008 21994806 kde-i18n-de_3.5.10-2_all.deb
 a6ac18065b6def730e17cff78e631d0f1f7378ca 3276702 kde-i18n-el_3.5.10-2_all.deb
 3fca78cb35032d7fc99a4000987300363043c418 4776474 kde-i18n-engb_3.5.10-2_all.deb
 7a2ce1f6a72e4cbf49e62e8f2e4b299412584ced 1217580 kde-i18n-eo_3.5.10-2_all.deb
 26bdfbc0896d5c0432447cca113f1bfb5cbb7dff 34941716 kde-i18n-es_3.5.10-2_all.deb
 9f2ec50b6e0a6019dae5c01a2b0919f72698a096 10392286 kde-i18n-et_3.5.10-2_all.deb
 c006cca109945fb6f5c9edb01a6954c71114471a 2783974 kde-i18n-eu_3.5.10-2_all.deb
 48ca2d89e998cffd423414678061e2ddfbc87f1f 2900726 kde-i18n-fa_3.5.10-2_all.deb
 830638145d3262fb3f2d617719b767c9977c5876 2502470 kde-i18n-fi_3.5.10-2_all.deb
 b9106a03aa5fb57e8d6908638b09c21d705c08c8 19719274 kde-i18n-fr_3.5.10-2_all.deb
 ed89119001a7cc2958c83772cbec48a862f404de 1203650 kde-i18n-fy_3.5.10-2_all.deb
 cbe5585867da253b85dc7cc1463eba32886cca46 1260382 kde-i18n-ga_3.5.10-2_all.deb
 edae8dcae974dd93b83f1bdfbd58ad6a05a6a665 2221936 kde-i18n-gl_3.5.10-2_all.deb
 c0f6b3fab7e25f65c02c982dfc2de25d9a993111 2298892 kde-i18n-he_3.5.10-2_all.deb
 872ad366b594fd71a5b9722e2901f1eb01a64645 1462526 kde-i18n-hi_3.5.10-2_all.deb
 dcffbfd3164d7e62498357b8add07ff413fbf3a1 1193662 kde-i18n-hr_3.5.10-2_all.deb
 d521b120ca650f71cfe560e1fd9efa3284052bdd 3614460 kde-i18n-hu_3.5.10-2_all.deb
 5f0f521b951886563390f415661bef758def8bb9 2066432 kde-i18n-is_3.5.10-2_all.deb
 4fff2f84e134dfa6b2d602c6d13d0e8531949802 17251062 kde-i18n-it_3.5.10-2_all.deb
 3fff356ba768ea12f72fec11903c71bdc7a2f36e 3439734 kde-i18n-ja_3.5.10-2_all.deb
 ad816fa8456ddaee85af19db7b0aa039a4dee302 1857846 kde-i18n-kk_3.5.10-2_all.deb
 4c908746b076e15f35f7e3e3a6b99116e401ee4c 2288380 kde-i18n-km_3.5.10-2_all.deb
 37cf5e30af65fe44ef863b33ae031d59296fdd50 2117442 kde-i18n-ko_3.5.10-2_all.deb
 54843ae9c6abccb354e8a6fa6d0062b7adbd86e4 1409050 kde-i18n-lt_3.5.10-2_all.deb
 ac7fb8dd20290660a9ad374b64b3c65b8d452b6f 471018 kde-i18n-lv_3.5.10-2_all.deb
 c57d8d7348e64a68587cd1196f42f929373bbaf0 2247864 kde-i18n-mk_3.5.10-2_all.deb
 5fe1ee6b9b12c764ffc16e746005e3f43fbb76b0 486976 kde-i18n-mn_3.5.10-2_all.deb
 6ce9174110388ed079cfe785b00f64e8f104bf1a 1554030 kde-i18n-ms_3.5.10-2_all.deb
 79f7bcb2ddb56b4c1660901532e64db566924c5a 2554512 kde-i18n-nb_3.5.10-2_all.deb
 e2ccbe33ae7ed796a7ba65f5c59ccd120f57cf58 3547652 kde-i18n-nds_3.5.10-2_all.deb
 25bc491c8e35168d6e2b7fb393fa7798f835c859 11983884 kde-i18n-nl_3.5.10-2_all.deb
 a941fe6bde5604d0bd491cc3919ac8b757d364f7 1876040 kde-i18n-nn_3.5.10-2_all.deb
 04fb21c81c3067a037c63f2b3569d2611659aca2 1134550 kde-i18n-pa_3.5.10-2_all.deb
 15cc1f9c32e1f7df3f62086629c57d92aef94f5c 13379024 kde-i18n-pl_3.5.10-2_all.deb
 5f9195651cf8f076c7dfac6a150cbb4668a465be 12507948 kde-i18n-pt_3.5.10-2_all.deb
 8c8c4115f8e1d08ec58682bf8cd8d1e79b674da6 13290036 kde-i18n-ptbr_3.5.10-2_all.deb
 234965811bf61e559414c847e2cca5235c43738c 2831912 kde-i18n-ro_3.5.10-2_all.deb
 90935f78bfeeadd68418c2680d8237fbac34f6da 7221426 kde-i18n-ru_3.5.10-2_all.deb
 07a46171127d3d8febf55f41530b1a2bc8e299d9 886160 kde-i18n-rw_3.5.10-2_all.deb
 ef572318ddfed7356df2563767f7a79a5ef35a5e 735964 kde-i18n-se_3.5.10-2_all.deb
 8a7f1a1803fc0bf3541d2db228ba1e863895a18f 5923122 kde-i18n-sk_3.5.10-2_all.deb
 65a7c1166265e8e07b74d99b13a13db68b4971e1 5013636 kde-i18n-sl_3.5.10-2_all.deb
 a4c2facdbf97a3d41ac5d71bc758619ce6b3a140 3578746 kde-i18n-sr_3.5.10-2_all.deb
 2838c823adb4ca898d9ac75de88a8db43281fd0a 234292 kde-i18n-ss_3.5.10-2_all.deb
 3ef698948405b67c8243338fcc5bb6c64dae042b 3304278 kde-i18n-srlatin_3.5.10-2_all.deb
 27b3b536b3e60f5e15c80319eaed8e7225a59f4e 27822118 kde-i18n-sv_3.5.10-2_all.deb
 5e066f5b9426ead53a6d009b59779e20796ed42b 2409506 kde-i18n-ta_3.5.10-2_all.deb
 22658eaa417e96d435da335f8ef7591b462b34da 357790 kde-i18n-te_3.5.10-2_all.deb
 6dea68dfcaa8f6ef2372a07618004647919b2339 2234544 kde-i18n-tg_3.5.10-2_all.deb
 1a74c543f3ed87e09bc7bc72435b047782ac741f 1241124 kde-i18n-th_3.5.10-2_all.deb
 49d545ce07b685c1dd1dd3c4ffdb0ecb6edb3105 2315872 kde-i18n-tr_3.5.10-2_all.deb
 c34935bd284291686c85bc9f8809d9771c9ef5dd 2584650 kde-i18n-uk_3.5.10-2_all.deb
 10cb853e2acc575d71266b6f48721ed60b9f9eaf 599326 kde-i18n-uz_3.5.10-2_all.deb
 ecff429bf4ba19ce3f0ea8f074ba90ff9bcafcce 9132 kde-i18n-uzcyrillic_3.5.10-2_all.deb
 1f703e2941b63a01d14c2bb5037b4b7b5ca6bc3d 1036644 kde-i18n-vi_3.5.10-2_all.deb
 e2498fa03f8559252e3b4b8519bd81411c48d9d1 478370 kde-i18n-wa_3.5.10-2_all.deb
 8b6ab94f7e18b56f55992f88fedd8b63f7d2feb1 2285572 kde-i18n-zhcn_3.5.10-2_all.deb
 99839d4b192a27fea6189589d5ac369175406241 2937898 kde-i18n-zhtw_3.5.10-2_all.deb
Checksums-Sha256: 
 b23dec6dafd251a337b53f9a5d6df77e5900a47563da568c057b33ca1bbf39fe 2215 kde-i18n_3.5.10-2.dsc
 bc8d9edcd7f680ff370897c8f410c085f59a2e80466f654e8801d6fb6c54fc4c 10486 kde-i18n_3.5.10-2.diff.gz
 2ef9ea768c7a2a1c418c32fe246ba62577e3089ee65a1121db941504b6d951de 1090308 kde-i18n-af_3.5.10-2_all.deb
 51bc521156d8ae3ee33bf4e48d2924dd356078f8e5d343d94acc8c10f32c4cd5 1614310 kde-i18n-ar_3.5.10-2_all.deb
 22b92b1a27f4da7b899a68b599f09816cb15f48097057ee8cff32ccdcd67c684 518228 kde-i18n-az_3.5.10-2_all.deb
 c0f5d6fe064a658f659312c1141f88d4899e585a3654e29cfed9b5aed8142b6c 812472 kde-i18n-be_3.5.10-2_all.deb
 e12e03b1081c17f3b6bf95965bf1537c920f9ef934fe949c099f786d5fd8a757 2743624 kde-i18n-bg_3.5.10-2_all.deb
 e97f07a1134a9235a4ba6eba87344c54ae43ea331f54a2ed5f8bd486513defa9 860428 kde-i18n-bn_3.5.10-2_all.deb
 a10095df8da516b5963488376b776940bcba916ff896a886996b9bf16fc17c80 1046282 kde-i18n-br_3.5.10-2_all.deb
 7f263f30bbaf72dc2d5ef58e344cc837e324f91e765d9e99d5481f7afe64f3cf 1549750 kde-i18n-bs_3.5.10-2_all.deb
 ea022bdcf7a5b43163c62eadb9dfaccd9985007e776a8181815d3f475387baa1 7948210 kde-i18n-ca_3.5.10-2_all.deb
 2a363516c5639972290bbb061a4fb91f206121794a767ede28d885774c653a03 3487036 kde-i18n-cs_3.5.10-2_all.deb
 96ab5825634ef220d590d515eded1a32e4de74280b16400eed1cf06ebc1641ea 403474 kde-i18n-csb_3.5.10-2_all.deb
 8625bb0756d9e764260b9ff02d1bcf569607f223c065c61cace65d5207c20c33 1241976 kde-i18n-cy_3.5.10-2_all.deb
 265c4065365fc305095b8b5a2b967c457325f74a13ca53ae7f52d0e93dec8239 12539542 kde-i18n-da_3.5.10-2_all.deb
 0a206a559df9d76d8d84ae1930d8ec60c393311a7f842cb9ff251347a28f73c9 21994806 kde-i18n-de_3.5.10-2_all.deb
 2b6558bc1cbfa6d36ef6e31dc9f795a8c1774a72892528b6c7f97cf87f81b915 3276702 kde-i18n-el_3.5.10-2_all.deb
 0af0bd4d95fd247c90a164f2cad0cff8fe6ace592c5843f4aa8c41f42f9c390f 4776474 kde-i18n-engb_3.5.10-2_all.deb
 88ded3d29b9ec84e2d0af9bb568aa2cf8629eb1eeaf3e0489519845069868eb1 1217580 kde-i18n-eo_3.5.10-2_all.deb
 372893e1a7c658237139170796d700c61f37f02681d9aba1fdade3e871868584 34941716 kde-i18n-es_3.5.10-2_all.deb
 7d8ed461c2aa415f891e22d665d37f5c46e2ef8ff9a18d05b61884bc4b421200 10392286 kde-i18n-et_3.5.10-2_all.deb
 b5b5f424c3ce973ca0c18303470287b0c6f51a5efea5a7c2a579dd17109a68b2 2783974 kde-i18n-eu_3.5.10-2_all.deb
 dfb5e3e35b8d55ca94145ec18fc7da1d6c9af957d4b0a26943b7ff9c607a59d1 2900726 kde-i18n-fa_3.5.10-2_all.deb
 98415595122ef13e526f194fb9951c1e4395357ffcc28d78f00ebd687b636f6c 2502470 kde-i18n-fi_3.5.10-2_all.deb
 da38ba0e77a9dca47394df61b0955e4e6e3e30f9c259d4148efbfa145b0daf95 19719274 kde-i18n-fr_3.5.10-2_all.deb
 5cf2b0c66bf1e8857ddb28dd630d0a2cf74147419ba521ceaf7496c04ee0c6d3 1203650 kde-i18n-fy_3.5.10-2_all.deb
 a81d41d7d363aec7179230c5bb2bb78fe99530d3b895fe9f9d1a337f4b240f47 1260382 kde-i18n-ga_3.5.10-2_all.deb
 ad7b2855aebf7b70a5e3f630027151437f5e2f3804e7d4800c84132f13d4d89b 2221936 kde-i18n-gl_3.5.10-2_all.deb
 70814dfc5eebfa0fb3c4e1be41b82aa75534c54437649dfba3226b687255c6b8 2298892 kde-i18n-he_3.5.10-2_all.deb
 b91fc8cdd7ddcfc3bc4cf486acc98dc991dbea59c002875ea345a664a81aee2e 1462526 kde-i18n-hi_3.5.10-2_all.deb
 4351c6abbe76839a012bbe328a75152d15ccac97317cd261246ebbb94c167ecb 1193662 kde-i18n-hr_3.5.10-2_all.deb
 10cb637ab468ed0a210bd5767f18f6577160626a6e34681285e15ea43791ad73 3614460 kde-i18n-hu_3.5.10-2_all.deb
 9ebce638d0d3698cd843a83204f90bc0d10297d5e69f899e03bf290db058ba18 2066432 kde-i18n-is_3.5.10-2_all.deb
 d2bc5bb9dc79fce840117aa9f576c21727907a7a2718f39f597043af3aa18e92 17251062 kde-i18n-it_3.5.10-2_all.deb
 d5a79dda00c516e9fbcc04423817f693cf5163534af8c6def4c4edea9393f954 3439734 kde-i18n-ja_3.5.10-2_all.deb
 8efd387136870e1cc9efbb5dc110948fe9af919f7ba09b16fbef64c202845857 1857846 kde-i18n-kk_3.5.10-2_all.deb
 86fd7bbecf126fdf3a2bcadd9da4c69eae3bc584dcfeae04e9dbf8525687cc2f 2288380 kde-i18n-km_3.5.10-2_all.deb
 f8630c3eed12efc584f87c959602a9d5ac0f2169ac511d46b6cbd764e222954d 2117442 kde-i18n-ko_3.5.10-2_all.deb
 485801a8b025d02310d31b06125d6b323ce5b6bdfc193c41da037444c0699802 1409050 kde-i18n-lt_3.5.10-2_all.deb
 7ae0632ccbc8958fdbf7e325007c911a0e7fa8e0ef6c10bdc461e2500717026d 471018 kde-i18n-lv_3.5.10-2_all.deb
 6cd2cf9354258957e6a7527d9385ab95913f16aa0f01a2825830c5f0e00eabd1 2247864 kde-i18n-mk_3.5.10-2_all.deb
 925cf73f7c679a1995df23aca919c23674843fdc10d63c23325b2a5a11e073d1 486976 kde-i18n-mn_3.5.10-2_all.deb
 6f57b7ccccff8db623b12a37f2ca77d12c7b7ac857b9a75c34833ea30b1a495e 1554030 kde-i18n-ms_3.5.10-2_all.deb
 4bd0e3ed31e6990b80ba6c4fee8385337eb09fbe5d6984dbf2691369d4a38a7e 2554512 kde-i18n-nb_3.5.10-2_all.deb
 c3eb8ed0a2e1394dd5a00a4051ef368ea010cef7012cd89c1dc96aa8f13e0e93 3547652 kde-i18n-nds_3.5.10-2_all.deb
 9e5a29d83f2f666f7b0783a4f90628ed971b5a8028936caa84046d5a99faa449 11983884 kde-i18n-nl_3.5.10-2_all.deb
 80e0c0c62ee8ffc2a2f6695ae144916eae1dc5747192533e7138deee697622ae 1876040 kde-i18n-nn_3.5.10-2_all.deb
 d086b1e385720ad9cb26688462462e6da28232a28cee9018a70d7589e9d44e12 1134550 kde-i18n-pa_3.5.10-2_all.deb
 9b51affa7c9065d829ad4adc681188c3bc01cfbfd52fac5b6afd2dfe90d8dcf6 13379024 kde-i18n-pl_3.5.10-2_all.deb
 cf6a6a6ad75b0b747d6785c3acba7b315ea9ffb165d461f8c3f72282b41023f8 12507948 kde-i18n-pt_3.5.10-2_all.deb
 02d690bb7a93c62356e8dc1c09710c537f30c606f4fd70af755df4e5497f9c2d 13290036 kde-i18n-ptbr_3.5.10-2_all.deb
 306ceae28d43051bfb6d4e24852f8eebd48b4c1409c8243c3762a8d1c72ea54a 2831912 kde-i18n-ro_3.5.10-2_all.deb
 92eabdd9d75981499992c1185dce42711155821a79bebcdcba02697847669b0d 7221426 kde-i18n-ru_3.5.10-2_all.deb
 ddc950815e22d52ee65f98b85772757de90d7dea3ab4458eb9239b0871727082 886160 kde-i18n-rw_3.5.10-2_all.deb
 598c8995f219cbbfe6394e8594a4ed43baedf7b1d4ae1f9e3a43c94797058d8e 735964 kde-i18n-se_3.5.10-2_all.deb
 e79a5e8d1db80e7833b8b5e7a0557e1976a1c45b036e9c2338c3f4b38be27840 5923122 kde-i18n-sk_3.5.10-2_all.deb
 336cdaa0fe29dcc6338617416b18e967d4d6f098ffa154f5b3eb143cbff019bc 5013636 kde-i18n-sl_3.5.10-2_all.deb
 7df4d7c0fb59bbcc9517e63fbcd1867b6f95041da96bc1f30365cc83514554d9 3578746 kde-i18n-sr_3.5.10-2_all.deb
 9dba5c2b59b6361be7d6f987131f645fc08d657786228a5800b754d5e61caf28 234292 kde-i18n-ss_3.5.10-2_all.deb
 08beaab81e43afaf9c4a9daa66a955ae562a85a5010952a50f695743d2515ce5 3304278 kde-i18n-srlatin_3.5.10-2_all.deb
 eb226f39b20f1722d02ee012293993e0db6675df394a86161f724305226bc633 27822118 kde-i18n-sv_3.5.10-2_all.deb
 318735d024737cc58357d304100640ebb641c37f55186857e992f41467f8fcc3 2409506 kde-i18n-ta_3.5.10-2_all.deb
 68b98ef134bedf6ad8a7f75c6ee917860c88e35918267204507a217d194dfa31 357790 kde-i18n-te_3.5.10-2_all.deb
 9ef884ee12fe97d433b85a2a9a1572b5daaf82fdd31c84ba8c8eb833043272e2 2234544 kde-i18n-tg_3.5.10-2_all.deb
 d47d4fe58396fb7cb4506ed2a1d7d56a8f177f35d247519bfac3a813bbc48aa2 1241124 kde-i18n-th_3.5.10-2_all.deb
 7b54dd6cef1e9b12ea2ecb90cf2eefe76a84d82ded7a6711808c586756ac9738 2315872 kde-i18n-tr_3.5.10-2_all.deb
 63460b2858695c7045d6fe028d983fffc05807f8ab08540c19bf6dd74c6ea936 2584650 kde-i18n-uk_3.5.10-2_all.deb
 9fdf7a19eb6909e7c5cd38d39cb302106d2ba999ca25c96cbe7a11aa7beea342 599326 kde-i18n-uz_3.5.10-2_all.deb
 f340d455b58d0094924a770713cdb38b57f6c3efd39731993a074b930d73aa99 9132 kde-i18n-uzcyrillic_3.5.10-2_all.deb
 aad47ef3626405e2dc88587aa54430dbf2b419c8c3926f061e06db1753fe0dbc 1036644 kde-i18n-vi_3.5.10-2_all.deb
 187618a3158f991a3fcc06a4ec2df83ac9878065c4249f5ea3fa5cd7796e1e28 478370 kde-i18n-wa_3.5.10-2_all.deb
 d4d1a25c06d5821fe289a768edfb9947e288f5d140aa428a28f1ce6ff2c59bf7 2285572 kde-i18n-zhcn_3.5.10-2_all.deb
 4164243ede9250e79172d702b274684e345afbc5e8e47376b504adc4aed64800 2937898 kde-i18n-zhtw_3.5.10-2_all.deb
Files: 
 d17e452e2020a68878b36edabf4103b2 2215 kde optional kde-i18n_3.5.10-2.dsc
 fc5ba7662c3a9eb1a816dfcbc48b5dfa 10486 kde optional kde-i18n_3.5.10-2.diff.gz
 b55a771b5b1a29a8e14066ba05fa3c0d 1090308 kde optional kde-i18n-af_3.5.10-2_all.deb
 fb1b5ca9b369756ab030c96018f2049c 1614310 kde optional kde-i18n-ar_3.5.10-2_all.deb
 5f67986724de31f0d6d456cc29d714f1 518228 kde optional kde-i18n-az_3.5.10-2_all.deb
 775e15df002cb2353547b82497cf201f 812472 kde optional kde-i18n-be_3.5.10-2_all.deb
 c41dfdea63ee049f4f0af4e1e79b76cc 2743624 kde optional kde-i18n-bg_3.5.10-2_all.deb
 6beea2dd7075646d78d0c6fc5a1ed027 860428 kde optional kde-i18n-bn_3.5.10-2_all.deb
 6107691405d91c0d5681901073a990bd 1046282 kde optional kde-i18n-br_3.5.10-2_all.deb
 a0f4a5ab0c50d92aa6666819230e456f 1549750 kde optional kde-i18n-bs_3.5.10-2_all.deb
 5470d981d124087beb1c1da8bf03f4bb 7948210 kde optional kde-i18n-ca_3.5.10-2_all.deb
 76c8efb595b5fa12406f8a2241a07522 3487036 kde optional kde-i18n-cs_3.5.10-2_all.deb
 4f220e5e945927eea4efff0a10674621 403474 kde optional kde-i18n-csb_3.5.10-2_all.deb
 11a8a03e7dd7d2d79a043e613711f334 1241976 kde optional kde-i18n-cy_3.5.10-2_all.deb
 e39ab45313beb3e2e9afcae60078e202 12539542 kde optional kde-i18n-da_3.5.10-2_all.deb
 8e825f86ef2d4a8f585bfff18b9340a8 21994806 kde optional kde-i18n-de_3.5.10-2_all.deb
 84a279f30108aeee66d7eddee3e4ced3 3276702 kde optional kde-i18n-el_3.5.10-2_all.deb
 7683c17b71259d7c68c55aac4a2e6843 4776474 kde optional kde-i18n-engb_3.5.10-2_all.deb
 ed68ab6eeaf7fb6def286ecd7ebefbb0 1217580 kde optional kde-i18n-eo_3.5.10-2_all.deb
 ac7528a223953279bbc3671a9e37434b 34941716 kde optional kde-i18n-es_3.5.10-2_all.deb
 cc9bd46a7b50d4862a3e1c1fca10d516 10392286 kde optional kde-i18n-et_3.5.10-2_all.deb
 2df8818af3b94a26bfbda18c585749fb 2783974 kde optional kde-i18n-eu_3.5.10-2_all.deb
 d64e2b2b8c3bf281462c1cfa384d17b0 2900726 kde optional kde-i18n-fa_3.5.10-2_all.deb
 e3d554b6986b9c52bee05824e00c1488 2502470 kde optional kde-i18n-fi_3.5.10-2_all.deb
 7220b819bebd596ecba7ae6e32198e88 19719274 kde optional kde-i18n-fr_3.5.10-2_all.deb
 043bc2c20259e5a71d8ca9f1dfc6ff98 1203650 kde optional kde-i18n-fy_3.5.10-2_all.deb
 75a3cb048a8d7f7568cb3a2bb45dff3e 1260382 kde optional kde-i18n-ga_3.5.10-2_all.deb
 076334b67bd051bb3968b5d819209a9d 2221936 kde optional kde-i18n-gl_3.5.10-2_all.deb
 26a79fd9f27d5b3774fac7bf632a179a 2298892 kde optional kde-i18n-he_3.5.10-2_all.deb
 67899afea77cf3d746d42db756d11a36 1462526 kde optional kde-i18n-hi_3.5.10-2_all.deb
 054fdb7e9648e3eccf0ca68b5909cd48 1193662 kde optional kde-i18n-hr_3.5.10-2_all.deb
 919b2f5f537ae3a873444ef9486823df 3614460 kde optional kde-i18n-hu_3.5.10-2_all.deb
 2643a1093da2502277cbe24b9f4a7904 2066432 kde optional kde-i18n-is_3.5.10-2_all.deb
 976fd74d9c36f7e76b4182630bed3768 17251062 kde optional kde-i18n-it_3.5.10-2_all.deb
 4980a240832becb816b610536e024bdd 3439734 kde optional kde-i18n-ja_3.5.10-2_all.deb
 ac5700c510d67d3ac4fcd4d5cd982793 1857846 kde optional kde-i18n-kk_3.5.10-2_all.deb
 0b464af4ba19737ac40e52b2ae6d3759 2288380 kde optional kde-i18n-km_3.5.10-2_all.deb
 4124764a7be79f44d92ad9a034df79de 2117442 kde optional kde-i18n-ko_3.5.10-2_all.deb
 14a37fccc0b5c8e17ddbd172279644d6 1409050 kde optional kde-i18n-lt_3.5.10-2_all.deb
 ce1f46c71e11872620f4d36a79f68e68 471018 kde optional kde-i18n-lv_3.5.10-2_all.deb
 3f47c8f6110b5f59952f3a9e84fc1428 2247864 kde optional kde-i18n-mk_3.5.10-2_all.deb
 242311ff1df059be2e822d21660120db 486976 kde optional kde-i18n-mn_3.5.10-2_all.deb
 716de789431fa94e760fbdaa32371a74 1554030 kde optional kde-i18n-ms_3.5.10-2_all.deb
 cd8fb204b13a6f6f99156d952086aa8c 2554512 kde optional kde-i18n-nb_3.5.10-2_all.deb
 b0c238d8c90ff5a720a3eaf15b6de82c 3547652 kde optional kde-i18n-nds_3.5.10-2_all.deb
 545a031677bb433a932afd81880b73d5 11983884 kde optional kde-i18n-nl_3.5.10-2_all.deb
 4901fe8d7243f0c59536fc3a8254bf06 1876040 kde optional kde-i18n-nn_3.5.10-2_all.deb
 9c4562f3f40e7fbea5eee76e3baf0710 1134550 kde optional kde-i18n-pa_3.5.10-2_all.deb
 4c3eb5dd51b612ab528d1a38739e4fbc 13379024 kde optional kde-i18n-pl_3.5.10-2_all.deb
 5bc27721b2a114becb8f3410e8a38482 12507948 kde optional kde-i18n-pt_3.5.10-2_all.deb
 3475f8f7d948c99293b290fafe422b48 13290036 kde optional kde-i18n-ptbr_3.5.10-2_all.deb
 3cb1b90ed682b66acfb58e1f0b819d55 2831912 kde optional kde-i18n-ro_3.5.10-2_all.deb
 386a34bd184da373b688be7deaca04f0 7221426 kde optional kde-i18n-ru_3.5.10-2_all.deb
 492683e016a0468a37e51db28ddbd3fc 886160 kde optional kde-i18n-rw_3.5.10-2_all.deb
 dfa4caa6cb3fc2ef5cf367eaf5b1ffd8 735964 kde optional kde-i18n-se_3.5.10-2_all.deb
 7799c24c1d0d4dfb61f30d9d03687a8b 5923122 kde optional kde-i18n-sk_3.5.10-2_all.deb
 106dadc8548c4264843a271b31931a4a 5013636 kde optional kde-i18n-sl_3.5.10-2_all.deb
 4d1a660be1d9e8dbb25d51d957986d6a 3578746 kde optional kde-i18n-sr_3.5.10-2_all.deb
 3782a31689e347192b2bf43a27654a9e 234292 kde optional kde-i18n-ss_3.5.10-2_all.deb
 aef4f5acb3b79b696fefb985d037cf4c 3304278 kde optional kde-i18n-srlatin_3.5.10-2_all.deb
 4ffa6cef1dd5b07300a2f399c61d9fea 27822118 kde optional kde-i18n-sv_3.5.10-2_all.deb
 f4c43dc5454673339e9f661851beeec3 2409506 kde optional kde-i18n-ta_3.5.10-2_all.deb
 5ea0f126123578c58a50dbcda1b5ab17 357790 kde optional kde-i18n-te_3.5.10-2_all.deb
 7928312504b109a09174bd17cfc04173 2234544 kde optional kde-i18n-tg_3.5.10-2_all.deb
 0d320606fa9972345db18bbf2b32c3b5 1241124 kde optional kde-i18n-th_3.5.10-2_all.deb
 094377f7290b0a5dcea3737bd13c972a 2315872 kde optional kde-i18n-tr_3.5.10-2_all.deb
 a0e17165ca01501081929d8d771133b1 2584650 kde optional kde-i18n-uk_3.5.10-2_all.deb
 870a0b6bc2e6755707702fe72041c49f 599326 kde optional kde-i18n-uz_3.5.10-2_all.deb
 23ee2ee37d31aee817b2fee153acc664 9132 kde optional kde-i18n-uzcyrillic_3.5.10-2_all.deb
 262983921700809a5c5fcfe49b8674b2 1036644 kde optional kde-i18n-vi_3.5.10-2_all.deb
 0fa23b7d37487fade4de875915f43d1b 478370 kde optional kde-i18n-wa_3.5.10-2_all.deb
 86d1ece9850f4fbb4655ff7e8a8d8fed 2285572 kde optional kde-i18n-zhcn_3.5.10-2_all.deb
 9625036a99cb40d7a3227aab6884bb39 2937898 kde optional kde-i18n-zhtw_3.5.10-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Signed by Ana Guerrero

iEYEARECAAYFAkjgB+EACgkQn3j4POjENGGD5wCeIB3rHkNkPG5EIyym2qlCwVbP
XiYAn1mj58wVcL4uvoKNY1Pat1HUtoGJ
=8G/Y
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 30 Oct 2008 07:29:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:00:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.